.block-product-tabs .container{max-width:1340px;}
.block-product-tabs .tab-grid{grid-template-columns:7fr 3fr;grid-gap:4rem;}
.block-product-tabs .tab-toggles{list-style-type:none;padding:0;margin-bottom:5rem;}
.block-product-tabs .tab-toggles .tab-toggle{padding:1rem 3rem;background:#f0f0f0;display:inline-block;font-size:1.75rem;font-weight:600;cursor:pointer;vertical-align:middle;margin:0 1rem 0 0;border:1px solid #f0f0f0;}
.block-product-tabs .tab-toggles .tab-toggle.active{background:transparent;border:1px solid #392b2b;}
.block-product-tabs .tab-grid h2{font-size:2rem;}

.block-product-tabs .tab-contents .tab-content{display:none;}
.block-product-tabs .tab-contents .tab-content.active{display:block;}

.block-product-tabs .tab-contents .documentation-type{padding-bottom:5rem;}
.block-product-tabs .tab-contents .documentation-type:last-child{padding-bottom:0;}
.block-product-tabs .tab-contents .documentation-type .documentation-grid{grid-template-columns:1fr 1fr;}

.block-product-tabs .customer-images{grid-template-columns:1fr 1fr 1fr;}

.block-product-tabs .accreditations{grid-template-columns:1fr 1fr;}
.block-product-tabs .accreditations .accreditation{background:#f0f0f0;display:flex;justify-content:center;align-items:center;height:190px}
.block-product-tabs .accreditations .accreditation img{width:65%;}

.block-product-tabs .distributor-text{margin-top:5rem;font-weight:bold;font-size:1.75rem;}

.block-product-tabs .video-listing{display:grid;grid-template-columns:300px 1fr;grid-gap:30px;align-items:center;margin-bottom:2rem;cursor:pointer;}
.block-product-tabs .video-listing .video-thumbnail{position: relative;}
.block-product-tabs .video-listing .video-thumbnail:after{content:'';width:50px;height:50px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background-image:url('/wp-content/themes/toast/assets/images/play.svg');background-size:cover;background-position:center;opacity:0.75;transition:all .25s;}
.block-product-tabs .video-listing:hover .video-thumbnail:after{opacity:1;width:55px;height:55px;}


@media(max-width:1200px){
    .block-product-tabs .tab-toggles .tab-toggle{font-size:1.5rem;padding:1rem 2rem;}
}

@media(max-width:1024px){
    .block-product-tabs .tab-grid{grid-template-columns:1fr;}
    .block-product-tabs .accreditations{max-width:400px;margin:0 auto;}
    .block-product-tabs .tabs-area{padding-bottom:5rem;}
}

@media(max-width:768px){
    .block-product-tabs .tab-toggles .tab-toggle{width:100%;text-align:center;margin-bottom:1rem;}
}

@media(max-width:550px){
    .block-product-tabs .tab-contents .documentation-type .documentation-grid{grid-template-columns:1fr !important;}
}